"Stopp, bør du vente til å installere Office 2016" eller "Kan ikke logge på" feil i Microsoft Outlook-2016

VIKTIG: Denne artikkelen ble oversatt med maskinoversettelsesprogramvare fra Microsoft og muligens redigert av Microsoft Community via CTF-teknologi i stedet for av en oversetter. Microsoft tilbyr både menneskelig oversatte og maskinoversatte/Community-redigerte artikler, slik at du får tilgang til alle artiklene i vår Knowledge Base på ditt eget språk. En maskinoversatt eller Community-redigert artikkel er imidlertid ikke alltid perfekt. Den kan inneholde feil i vokabular, syntaks eller grammatikk, mye likt en fremmedspråklig som forsøker å snakke språket ditt. Microsoft har ikke ansvar for unøyaktige opplysninger, feil eller skade forårsaket av feilaktig oversettelse av innholdet eller kundenes bruk av informasjonen. Microsoft oppdaterer jevnlig maskinoversettelsesprogramvaren og -verktøyene for å forbedre redigering av maskinoversatte tekster.

Den engelske versjonen av denne artikkelen er den følgende: 3098831
Symptom
Når du oppgraderer til Microsoft Office-2016, får du følgende feilmelding under installasjonen:

Stopp, bør du vente til å installere Office-2016
Du kan ikke motta e-post fra en gjeldende postboks.
Outlook-2016 krever tilgang til Autodiscover-tjenesten for Exchange-tjenesten. Du bør kontakte din postboks-leverandøren eller systemansvarlig om dette problemet.



Hvis du velger du likevel installere og oppgradere til Outlook-2016, og start deretter Outlook, får du følgende feilmelding:

Kan logge ikke på. Kontroller at du er koblet til Internett og bruker riktig server- og postboksnavn navnet.

Når du klikker OK, får du følgende feilmelding:

Kan ikke starte Microsoft Outlook. Kan ikke åpne Outlook-vinduet. Kan ikke åpne mappene.

Obs! Outlook kan fryse på velkomstbildet i flere minutter før disse feilmeldingene vises.
Årsak
Du får feilmeldingene som er nevnt i delen "Symptomer" Hvis oppdateringsprosessen for Office-2016 bestemmer at Autodiscover-tjenesten er utilgjengelig. Oppdateringen kontrollerer den gjeldende konfigurasjonen for Outlook for å finne ut om du berøres av noen kjente problemer.

Hvis du velger å installere likevel å oppgradere til Office-2016, og start deretter Outlook, kan Outlook ikke koble til Microsoft Exchange Server Autodiscover-tjenesten fordi Autodiscover ikke er konfigurert eller ikke fungerer som den skal. Dette genererer en feilmelding.

Når du oppgraderer til Outlook, eller du oppretter en ny profil, er Autodiscover nødvendig for å konfigurere en Outlook-profil første gang Outlook startes.

Dette problemet kan oppstå hvis én av følgende årsaker:
  • Den tidligere versjonen av Outlook er konfigurert for å koble til Exchange-serveren uten Autodiscover. Dette ble gjort ved å angi serverinnstillingene manuelt. I Outlook-2016 er alternativet for å konfigurere en Exchange-konto manuelt ikke lenger tilgjengelig.
  • AutoDiscover var tidligere tilgjengelig, men er ikke lenger tilgjengelig.
Løsning
Hvis du vil løse dette problemet, bør med Exchange Server-administratoren eller -leverandøren sørge for at Autodiscover er funksjonelle og har tilgang til Outlook-2016.
Mer informasjon
AutoDiscover er nødvendig under den innledende tilkoblingen mellom 2016 for Outlook og Exchange Server. Dette er fordi Outlook bruker Autosøk for å automatisk konfigurere tilkoblingsinnstillingene. Også brukt tidligere versjoner av Outlook Autodiscover til å aktivere viktig funksjonalitet.

Hvis du vil ha mer informasjon om hvordan du konfigurerer Autodiscover, kan du se følgende artikler:

Advarsel: Denne artikkelen er autooversatt

Egenskaper

Artikkel-ID: 3098831 – Forrige gjennomgang: 12/23/2015 05:41:00 – Revisjon: 2.0

Outlook 2016

  • kbtshoot kbsurveynew kbexpertiseinter kbmt KB3098831 KbMtno
Tilbakemelding